#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.2.0
visibility:           public
id:                   aeson-2.1.2.0-G4bwrjT4I2XD7y9G6e2uDS
key:                  aeson-2.1.2.0-G4bwrjT4I2XD7y9G6e2uDS
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  ff6eafe3dc06eaa90b59495175ebe4f8
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-2.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-2.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.0-G4bwrjT4I2XD7y9G6e2uDS
depends:
    OneTuple-0.3.1-9Mj6AxQslTv59zQ4flRFXK
    QuickCheck-2.14.2-C5mk3wTKjQqH3qkqAlxpRs
    attoparsec-0.14.4-Bitq06fOXaQEGQakktsGdP base-4.15.1.0
    base-compat-batteries-0.12.2-pJXHHLcEDeKVDnHgRRp65
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.2-1b0lyGi9lzgKreGjQJZ6sG deepseq-1.4.5.0
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO exceptions-0.10.4
    generically-0.1.1-GClPV9eoCfuGbJLVBKfJF3 ghc-prim-0.7.0
    hashable-1.4.2.0-DVbjlBr1LVBocftOjT6RF
    indexed-traversable-0.1.2.1-JwIQVWOpW67GVSWDdLo884
    primitive-0.7.4.0-FQ4eDy3eAyCDsbsfdb3vaO
    scientific-0.3.7.0-GYkwIJLCEtNEneW0JOVISe
    semialign-1.2.0.1-JcOPByeKqdVEQ6IcVAbRlf
    strict-0.4.0.1-21H733EM5eCL0MPLY3WjD9
    tagged-0.8.7-8MQxDldL1qw9fJF5LZxnpf template-haskell-2.17.0.0
    text-1.2.5.0 text-short-0.1.5-9QGucu0pYuV4TSYAAhfc1W
    th-abstraction-0.4.5.0-CPrpKcr2W2S31K8QsJKgDp
    these-1.1.1.1-Hi0DlTCS2eTCqwoswa2b76 time-1.9.3
    time-compat-1.9.6.1-4qqpK6Z5Dfx9Spn32Cw3Bq
    unordered-containers-0.2.19.1-40OPW0qIpPHC6LcWu9vDpp
    uuid-types-1.0.5-CgTurCt7ImiKwRkc5NVs73
    vector-0.13.0.0-F6270ffNo8WA9N1TacO3OE
    witherable-0.4.2-8cZ6M22g30tJfW3IKB2F2X

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

